summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2018-08-26 13:10:23 +0200
committerMichał Górny <mgorny@gentoo.org>2018-08-26 13:28:02 +0200
commit778727743dea23b93e0cb45af80f59ceba1c8bf2 (patch)
tree878aac5cd4af6e5ef4d62efc5dd19125ee33c967 /media-sound
parentmedia-sound/podcatcher: Remove support for non-existent deps (diff)
downloadgentoo-778727743dea23b93e0cb45af80f59ceba1c8bf2.tar.gz
gentoo-778727743dea23b93e0cb45af80f59ceba1c8bf2.tar.bz2
gentoo-778727743dea23b93e0cb45af80f59ceba1c8bf2.zip
media-sound/rip: Remove support for non-existent deps
Diffstat (limited to 'media-sound')
-rw-r--r--media-sound/rip/rip-1.07.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media-sound/rip/rip-1.07.ebuild b/media-sound/rip/rip-1.07.ebuild
index 718c19991c2..960ece4d292 100644
--- a/media-sound/rip/rip-1.07.ebuild
+++ b/media-sound/rip/rip-1.07.ebuild
@@ -20,7 +20,7 @@ RDEPEND="media-sound/cdparanoia
dev-lang/perl
>=dev-perl/CDDB_get-2.10
>=dev-perl/MP3-Info-0.91
- || ( media-sound/vorbis-tools media-sound/lame media-libs/flac media-sound/bladeenc media-sound/gogo )"
+ || ( media-sound/vorbis-tools media-sound/lame media-libs/flac media-sound/bladeenc )"
src_compile() {
#the thing itself is just a perl script